import ExtensionCommunicationService from "../_ui/ExtensionCommunicationService";

export default class ChromeExtensionCommunicationService implements ExtensionCommunicationService {
    addOnMessageListener(handler: (any: any) => any) : void {
        chrome.runtime.onMessage.addListener(handler);
    }

}